Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Refer to (the github issue in rosbridge_suite)[https://github.com/RobotWebTools/rosbridge_suite/issues/102]. It was because incompatibility in rospy between groovy and hydro. Groovy version of rosbridge_suite has been re-released and should not have this error as of now.

Refer to (the the github issue in rosbridge_suite)[https://github.com/RobotWebTools/rosbridge_suite/issues/102]. rosbridge_suite. It was because incompatibility in rospy between groovy and hydro. Groovy version of rosbridge_suite has been re-released and should not have this error as of now.